* {
  box-sizing: border-box;
}

#list {
  position: relative;
  padding-inline-start: 0;
  list-style-type: none;
}
#listRun {
    position: relative;
    padding-inline-start: 0;
    list-style-type: none;
}
.list-item {
  /*padding: 0.8em 0;*/
  border-radius: 0.2em;
  margin: 1em auto;
  /*border: 1px solid #000000;*/
  text-align: center;
}
.list-itemRun {
    /*padding: 0.8em 0;*/
    border-radius: 0.2em;
    margin: 1em auto;
    /*border: 1px solid #000000;*/
    text-align: center;
}
.list-item:hover {
  cursor: move;
  background-color: #d1c9ff;
  border-color: #8673f2;
  color: #8673f2;
}
.list-itemRun:hover {
    cursor: move;
    background-color: #d1c9ff;
    border-color: #8673f2;
    color: #8673f2;
}
.listScroll {
/*    width: 400px;
*/    height: 450px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    padding: 5px;
}

/* carry over*/



/*   new code*/

/* (A) LIST STYLES */
/*
.slist {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .slist li {
        margin: 10px;
        padding: 15px;
        border: 1px solid #dfdfdf;
        background: #f5f5f5;
    }*/

        /* (B) DRAG-AND-DROP HINT */
   /*     .slist li.hint {
            border: 1px solid #ffc49a;
            background: #feffb4;
        }

        .slist li.active {
            border: 1px solid #ffa5a5;
            background: #ffe7e7;
        }*/



.printSortable {
    /*padding: 0.8em 0;*/
    border-radius: 0.2em;
    margin: 1em auto;
    /*border: 1px solid #000000;*/
    text-align: center;
}

.printSortableRun {
    /*padding: 0.8em 0;*/
    border-radius: 0.2em;
    margin: 1em auto;
    /*border: 1px solid #000000;*/
    text-align: center;
}

.printSortable:hover {
    cursor: move;
    background-color: #d1c9ff;
    border-color: #8673f2;
    color: #8673f2;
}

.printSortableRun:hover {
    cursor: move;
    background-color: #d1c9ff;
    border-color: #8673f2;
    color: #8673f2;
}

.printSortableScroll {
    width: 400px;
    height: 450px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    padding: 5px;
}